<!DOCTYPE html">
<html>
	<head>
	<meta charset="utf-8">
		<title>WEB SAJTOVI | O nama</title>		
		<link rel="stylesheet" type="text/css" href="css/style.css" />
	</head>
	
	<body>
													
				<!--HEADER-->
				<table id="menu">
						<th>
							<a href="index.html"><img src="images/web.png" alt=""/></a>
						</th>
						<th>
							<ul>
								<li><a href="index.html">Početna</a></li>
								<li><a href="o_nama.html">O nama</a></li>
								<li><a href="cenovnik.html">Cenovnik</a></li>
								<li><a href="kontakt.html">Kontakt</a></li>
							</ul>
						</th>	
				</table>
				<!--END HEADER-->		
						
				<table class="content">
					<tr>
						<th colspan="2">O nama</th>
						<th style=background-color:#f2eeed>Korisni linkovi:</th>
					</tr>
					
					<!--CONTENT-->
					<tr>
						<td colspan="2" rowspan= "6">
								<h1>Lorem ipsum</h1>
								<p><b>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</b></p>
								<h2>Lorem ipsum</h2>
								<p><i>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</i></p>
								<h3>Lorem ipsum</h3>
								<p><b><i>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</i></b></p>
								<h4>Lorem ipsum</h4>
								<p><b><i>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</i></b></p>

						</td>	
					</tr>
					<!--END CONTENT-->

					<!--SIDEBAR-->
					<tr>
						<td style=background-color:#f2eeed><a target="_blank" href="https://www.google.rs/"><img src="images/google.png" alt="" title="Google"/></a></td>
					</tr>
							
					<tr>
						<td style=background-color:#f2eeed><a target="_blank" href="http://www.winwin.rs/"><img src="images/winwin.png" alt="" title="WinWin"/></a></td>
					</tr>
							
					<tr>
						<td style=background-color:#f2eeed><a target="_blank" href="https://www.w3schools.com/"><img src="images/w3.png" alt="" title="W3School"/></a></td>
					</tr>
							
					<tr>
						<td style=background-color:#f2eeed ><a target="_blank" href="https://www.youtube.com/"><img src="images/youtube.png" alt="" title="YouTube"/></td>
					</tr>
							
					<tr>
						<td style=background-color:#f2eeed ><a target="_blank" href="http://www.studiopresent.com/"><img src="images/sp.png" alt="" title="Studio Present"/></td>
					</tr>
					<!--END SIDEBAR-->
						
				</table>
				
				<!--FOOTER-->
				<table class="footer">
					<tr>
						<th colspan="3"> &copy; Copyright 2018 <a href="index.html"><strong>WEB.COM</strong></a> | Izrada: <a href="#"><strong>Bojan</strong></a></th>
					</tr>
				</table>
				<!--END FOOTER-->
						
	</body>
</html>